/* -----------------------------------------------
--------------------------------------------------
    1200 PX
--------------------------------------------------
----------------------------------------------- */
@media (min-width: 1200px){
    .container {
        width: 1170px;
        max-width: 1170px;
    }

    .btn-lg-block {
        display: block;
    }
}
@media (max-width: 1200px){
    .hizli-erisim-btn,
    .logo-area,
    .top-header {
        display: none;
    }

    .main-menu ul.desktop-menu li {
        display: none;
    }
    .main-menu ul.desktop-menu li.last{
        display: block!important;
    }

    .main-menu ul.desktop-menu li a {
        font-size: 14px;
        padding: 0 12px;
    }


    .banner .item .overlay {
        display: none;
    }







    .banner-slider-thumb {
        height: 350px;
    }



    .banner-slider-thumb .news-detail {
        padding: 10px 35px;

    }



    .banner-slider-area {
        margin: 0 auto;
    }

    .tab-list-area ul li a {
        padding: 0 12px;
    }

    .tab-list-area .title {

        margin-left: 10px;
        font-size: 17px;
    }


    .index-tab .list-notice {
        height: 208px;
    }

    .messages-content .btn-red {
        margin-left: 5px;
        padding: 8px 9px;
    }


    .index-tab .list-notice ul li a {
        margin-bottom: 19px;
    }



    .figure-list .icon object,
    .figure-list .icon img{
        max-height: 65px;

    }



    .content-text-block .video-wrapper {
        height: 360px;
    }

}



/* -----------------------------------------------
--------------------------------------------------
    991 PX
--------------------------------------------------
----------------------------------------------- */
@media (min-width: 991px){
    .blog-list-two-block .blog-list h3{
        height: 49px;
        overflow: hidden;
    }

    .blog-list-two-block .blog-list p{
        height: 60px;
        overflow: hidden;
    }

    .side.other-blog-baskan .title{
        max-height: 72px;
        overflow: hidden;
    }

    .event-other .event-list ul li a {
        height: 105px;
    }

    .event-other .detail .table .location {
        height: 20px;
        overflow: hidden;
    }


}
@media (max-width: 991px){

    .banner .banner-content {
        flex-wrap: wrap;
        position: relative;
        background-color: #1a2c4a;
    }
    /*.banner .banner-content .banner-detail,*/
    /*.banner .banner-content .banner-title,*/
    /*.banner .banner-content .banner-title .title-1,*/
    /*.banner .banner-content .banner-title .title-2{*/
    /*    width: 100%;*/
    /*    max-width: 100%;*/
    /*    float: none;*/
    /*}*/
    /*.banner .banner-type,*/
    /*.banner .banner-date {*/
    /*    font-size: 14px;*/
    /*    padding: 2px 15px;*/
    /*}*/
    /*.banner .banner-title {*/
    /*    height: 66px;*/
    /*    max-height: 66px;*/
    /*}*/
    /*.banner .banner-content .banner-title .title-1{*/
    /*    font-size: 24px;*/
    /*    line-height: 1.4;*/
    /*    text-align: center;*/
    /*}*/
    /*.banner .banner-content .banner-title .title-2{*/
    /*    display: none;*/
    /*}*/
    .banner .left-item {
        margin-right: 0;
        border-right: none;
    }
    .banner-area .banner-arrows .arrow{
        top: 160px;
    }
    .banner .banner-title .title-2 {
        padding: 0 15px;
    }

    .gray-bg .container{
        width: 100%;
        min-width: 100%;
    }



    .event-other {
        margin-top: 15px;
    }
    .event-other .event-list ul li{
        margin-bottom: 15px;
    }



    #fair-list {
        margin-top: 15px;
    }




    .figure-list .figure {
        width: 100%;
        display: block;
        float: none;
        margin-bottom: 15px;
    }
    .figure-list .figure:last-child {
        margin-bottom: 0;
    }
    .figure-list .figure .media {
        border: none;

        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        border-bottom: 2px solid rgba(95, 95, 95, 0.35);
        padding-bottom: 15px;
    }
    .figure-list .figure:last-child .media{
        border-bottom: none;
    }
    .figure-list .figure .icon {
        width: 100px;
        text-align: center;
    }
    .figure-list .figure .media-body {
        -ms-flex: 1;
        flex: unset;
        width: 120px;
        text-align: center;
    }



    .product_slider .product {
        height: 310px;
    }
    .product_slider .item .media {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .product_slider .item .media-body {
        flex: unset;
        text-align: center;
    }



    .education-list .hover-img img{
        width: 100%;
    }


    .timeline-area .owl-carousel .owl-nav button{
        left: -8px;
    }
    .timeline-area .owl-carousel .owl-nav .owl-next{
        right: -8px;
    }



    .archive-btn {
        padding: 11px 10px;

    }


    .index-tab .list-notice {
        height: 180px;
    }


    .currency-block {
        margin-top: 25px;
    }

    .index-tab .list-notice ul li a {
        margin-bottom: 9px;
    }



    .online-window{
        max-width: 90%!important;
    }


    .sidebar-widget .widget-content{
        padding: 0;
        margin-bottom: 20px;
    }
    .sidebar-title{
        margin-bottom: 0;
    }
    .sidebar-title .separator {
        display: none;
    }
    .sidebar-title h2{
        padding: 10px;
        font-size: 20px;
    }
    .sidebar-title h2 i{
        display: inline-block;
    }
    .services-widget .widget-content > ul {
        padding: 0 10px;
        display: none;
    }



    .share-page {
        padding: 10px;
        border-radius: 0;
        float: none;
        width: 100%;
        margin-top: 1px;
        box-shadow: none;
    }
    .share-page .content{
        display: inline-block;
    }
    .social-icons.share-page a {
        width: 32px;
        display: inline-block;
        line-height: inherit;
        padding: 6px 0;
        height: auto;
    }





    .side.other-news {
        margin-top: 30px;
    }



    .sidebar-padding{
        padding: 0 15px;
    }
    .sidebar-padding .sidebar-title h2{
        padding-left: 0;
    }
}



/* -----------------------------------------------
--------------------------------------------------
    768 PX
--------------------------------------------------
----------------------------------------------- */
@media (min-width: 768px){









    .news-block-two h4 {
        height: 46px;
        overflow: hidden;
        max-height: 46px;
    }
    .news-block-two.gallery-item h4 {
        height: 63px;
        overflow: hidden;
        max-height: 63px;
    }
    .news-block-two.video-item h4{
        height: 42px;
        overflow: hidden;
        max-height: 42px;
    }


    .side.other-news .media .media-body .title{
        height: 62px;
        overflow: hidden;
    }


    .other-event .title {
        height: 48px;
        overflow: hidden;
    }

    .other-event .detail {
        height: 44px;
        overflow: hidden;
    }

    .side.other-fair .media .media-body .title{
        height: 40px;
        overflow: hidden;
    }


    .event-big .event-img img {
        border-radius: 5px 0 0 5px;
        max-width: 350px;
    }


    .projects .media {
        height: 45px;
        overflow: hidden;
    }


    .event-big .big-event-detail {
        -webkit-border-radius: 0 5px 5px 0;
        -moz-border-radius: 0 5px 5px 0;
        border-radius: 0 5px 5px 0;
        min-height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        justify-content: space-between;
        -webkit-justify-content: space-between;
    }


    .event-big .big-event-detail .title {
        height: 54px;
        overflow: hidden;
    }

}
@media (max-width: 768px) {
    .banner-area .banner-arrows .arrow{
        top: 120px;
    }
    .banner-button{
        display: none;
    }



    .tab-list-area .title{
        display: none;
    }
    .tab-list-area ul {
        float: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .tab-list-area ul li{
        float: none;
    }
    .tab-list-area ul li a{
        font-size: 12px;
        border: none;
        padding: 0 5px;
    }
    .tab_swiper .item .row .col-lg-5{
        display: none;
    }


    .messages-content img{
        width: 100%;
    }


    .event-area .button-list a {
        font-size: 15px;
        padding: 6px 8px;
    }



    .newsletter-area .d-flex>.d-flex{
        border-left: none;
    }



    .footer-block.mobile:not(.no-menu) {
        background-color: #333a55;
    }
    .footer-block.mobile:not(.no-menu) ul.footer-link {
        display: none;
    }
    .footer .footer-title {
        padding: 8px 15px;
    }
    .footer .footer-title:after {
        left: 15px;
    }
    .footer .footer-title i {
        display: inline-block;
    }


    .authfy-container{
        top: 20px;
    }
    .brand-logo{
        margin-bottom: 20px;
    }
    .authfy-panel {
        padding: 10px 30px;
    }
    .authfy-panel .authfy-heading {
        margin-bottom: 20px;
    }
    .authfy-panel-left .brand-col{
        height: 260px;
    }
    .authfy-login .forgotPwd{
        text-align: left;
    }



    .content-text-block .video-wrapper {
        height: 264px;
    }
}



/* -----------------------------------------------
--------------------------------------------------
    576 PX
--------------------------------------------------
----------------------------------------------- */
@media (min-width: 576px){
    .baskan-album .image-list img{
        height: 150px;
        width: auto;
    }
}
@media (max-width: 576px) {
    .main-menu ul.desktop-menu li.list-logo,
    .main-menu ul.desktop-menu li.list-logo a {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }
    .main-menu ul.desktop-menu li.list-logo img {
        height: 40px;
    }
    .main-menu ul.desktop-menu li.list-mobile,
    .main-menu ul.desktop-menu li.list-online{
        padding: 0 2px;
    }
    .main-menu ul.desktop-menu li.list-online a{
        padding: 0 8px 0 32px;
        font-size: 13px;
    }
    .main-menu ul.desktop-menu li.list-online a i{
        left: 10px;
        font-size: 20px;
    }
    .main-menu ul.desktop-menu li.list-mobile a{
        padding: 0 11px;
    }


    .banner .banner-detail{
        display: block;
        width: 100%;
        text-align: center;
    }
    .banner .banner-type {
        font-size: 12px;
        padding: 2px 14px;
    }
    .banner .banner-date {
        font-size: 14px;
    }
    .banner .banner-title .title-1{
        font-size: 16px;
        line-height: 1.4;
        display: block;
        height: 44px;
        max-height: 44px;
        text-align: center;
    }
    .banner .banner-content .col-lg-4{
        display: none;
    }
    .banner-area .banner-arrows .arrow {
        display: none;
    }


    .notice-block .title {
        display: none;
        /*padding: 17px 15px;*/
        /*font-size: 14px;*/
    }


    .event-other {
        display: none;
    }

    .archive-btn,
    .newsletter-area input[type=submit]{
        font-size: 18px;
        padding: 11px 11px;
    }



    .top-nav > li > a {
        height: 62px;
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .content-text-block .video-wrapper {
        height: 224px;
    }
}



/* -----------------------------------------------
--------------------------------------------------
    499 PX
--------------------------------------------------
----------------------------------------------- */
@media (min-width: 499px){

}
@media (max-width: 499px) {
    .services-area .service .icon img{
        max-width: 120px;
        max-height: 120px;
        margin: 0 auto;
    }
}



/* -----------------------------------------------
--------------------------------------------------
    370 PX
--------------------------------------------------
----------------------------------------------- */
@media (min-width: 370px){

}
@media (max-width: 370px) {
    .main-menu ul.desktop-menu li.list-logo img {
        height: 32px;
    }
}